body,
html {
  max-width: 640px;
  margin: 0 auto;
}
.h3,
.h4,
.h5,
.h6,
h3,
h4,
h5,
h6 {
  font-weight: 400;
}
.p,
p {
  font-size: 14px;
  font-weight: 400;
}
.h1,
h1 {
  font-size: 24px;
}
.h2,
h2 {
  font-size: 24px;
}
.h3,
h3 {
  font-size: 20px;
}
.h4,
h4 {
  font-size: 18px;
}
.h5,
h5 {
  font-size: 16px;
}
.h6,
h6 {
  font-size: 14px;
}
.p,
p {
  font-size: 14px;
  font-weight: 400;
}
li,
ul {
  list-style: none;
}
.header {
    display: box;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    padding: 10px 5px;
    position: relative;
    z-index: 999;
    background: #595757;
  }
  .header .logo {
    -moz-box-flex: 1;
    -webkit-box-flex: 1;
    box-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    -webkit-flex: 1;
    flex: 1;
    text-align: center;
    padding-left: 10px;
    padding-top: 3px;
  }
  .header .logo img {
    height: 45px;
    width: auto;
  }
  .img-li{
      margin-bottom: 20px;
  }
  .img{
      width: 100%
  }
  .blue{
      color: #006cbe;
  }
  .body{
    padding: 20px
  }